/*!*************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[3].use[4]!./node_modules/bootstrap/scss/_transitions.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************************************************************/
/**
 * Bootstrap Variables
 */
/*
 * Color system
 */
/**
 * Grid
 */
/**
 * Border Radius
 */
/**
 * Fonts
 */
/**
 * Crunch Utilities
 */
*[class^=clamp] {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

/**
 * Variables
 */
/* ~~~~~~~~~~ WP Admin Bar heights ~~~~~~~~~~ */
/* ~~~~~~~~~~ Settings ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fonts ~~~~~~~~~~ */
/* ~~~~~~~~~~ Plugins ~~~~~~~~~~ */
/* stylelint-disable */
/**
 * Mixins
 */
/* ~~~~~~~~~~ Helper Functions ~~~~~~~~~~ */
/* ~~~~~ Strip Unit ~~~~~ */
/* ~~~~~ Convert to REM ~~~~~ */
/* ~~~~~ Get Crunch Spacer ~~~~~ */
/* ~~~~~~~~~~~~ Fluid  ~~~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Fluid
 */
/* ~~~~~~~~ String split ~~~~~~~~ */
/* ~~~~~~~~ String replace ~~~~~~~~ */
/* ~~~~~~~~ Join sign with number  ~~~~~~~~ */
/* ~~~~~~~~~~ String to number conversion by Hugo Giraudel ~~~~~~~~~~ */
/* ~~~~~ Helper for fluid function ~~~~~ */
/* ~~~~~ Letter-spacing functions ~~~~~ */
/* ~~~~~~~~ Return index of array diff ~~~~~~~~ */
/* ~~~~~~~~~ Fluid margin/padding helpers ~~~~~~~~~ */
/**
 * Spacings
 */
/* ~~~~~~~~~~ Sizing Class Generator ~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Classes
 */
/* ~~~~~~~~~~ Respond to specific brekpoint ~~~~~~~~~~ */
/* ~~~~~~~~~~ Bootsrap Container Max Width ~~~~~~~~~~ */
/* ~~~~~~~~~~ Transition ~~~~~~~~~~ */
/**
 * Placeholders Template Part Styles
 */
/* ~~~~~~~~~~ Background cover ~~~~~~~~~~ */
/* ~~~~~~~~~~ Object Fit ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hide ~~~~~~~~~~ */
/* ~~~~~~~~~~ Adjustable Element ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fill the whole space ~~~~~~~~~~ */
/* ~~~~~~~~~~ Optimize image contrast ~~~~~~~~~~ */
/* ~~~~~~~~~~ Font Size Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Letter Spacing Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Animated Border Bottom ~~~~~~~~~~ */
/* ~~~~~~~~~~ Lock Position ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hover opacity classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Flex 0 0 auto ~~~~~~~~~~ */
/**
 * Placeholders Buttons Template Part Styles
 */
.fade {
  transition: opacity 0.15s linear;
}
@media (prefers-reduced-motion: reduce) {
  .fade {
    transition: none;
  }
}
.fade:not(.show) {
  opacity: 0;
}

.collapse:not(.show) {
  display: none;
}

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing {
    transition: none;
  }
}
.collapsing.collapse-horizontal {
  width: 0;
  height: auto;
  transition: width 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing.collapse-horizontal {
    transition: none;
  }
}
/*!**********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[3].use[4]!./node_modules/bootstrap/scss/_dropdown.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************************************************************************/
/**
 * Bootstrap Variables
 */
/*
 * Color system
 */
/**
 * Grid
 */
/**
 * Border Radius
 */
/**
 * Fonts
 */
/**
 * Crunch Utilities
 */
*[class^=clamp] {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

/**
 * Variables
 */
/* ~~~~~~~~~~ WP Admin Bar heights ~~~~~~~~~~ */
/* ~~~~~~~~~~ Settings ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fonts ~~~~~~~~~~ */
/* ~~~~~~~~~~ Plugins ~~~~~~~~~~ */
/* stylelint-disable */
/**
 * Mixins
 */
/* ~~~~~~~~~~ Helper Functions ~~~~~~~~~~ */
/* ~~~~~ Strip Unit ~~~~~ */
/* ~~~~~ Convert to REM ~~~~~ */
/* ~~~~~ Get Crunch Spacer ~~~~~ */
/* ~~~~~~~~~~~~ Fluid  ~~~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Fluid
 */
/* ~~~~~~~~ String split ~~~~~~~~ */
/* ~~~~~~~~ String replace ~~~~~~~~ */
/* ~~~~~~~~ Join sign with number  ~~~~~~~~ */
/* ~~~~~~~~~~ String to number conversion by Hugo Giraudel ~~~~~~~~~~ */
/* ~~~~~ Helper for fluid function ~~~~~ */
/* ~~~~~ Letter-spacing functions ~~~~~ */
/* ~~~~~~~~ Return index of array diff ~~~~~~~~ */
/* ~~~~~~~~~ Fluid margin/padding helpers ~~~~~~~~~ */
/**
 * Spacings
 */
/* ~~~~~~~~~~ Sizing Class Generator ~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Classes
 */
/* ~~~~~~~~~~ Respond to specific brekpoint ~~~~~~~~~~ */
/* ~~~~~~~~~~ Bootsrap Container Max Width ~~~~~~~~~~ */
/* ~~~~~~~~~~ Transition ~~~~~~~~~~ */
/**
 * Placeholders Template Part Styles
 */
/* ~~~~~~~~~~ Background cover ~~~~~~~~~~ */
/* ~~~~~~~~~~ Object Fit ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hide ~~~~~~~~~~ */
/* ~~~~~~~~~~ Adjustable Element ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fill the whole space ~~~~~~~~~~ */
/* ~~~~~~~~~~ Optimize image contrast ~~~~~~~~~~ */
/* ~~~~~~~~~~ Font Size Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Letter Spacing Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Animated Border Bottom ~~~~~~~~~~ */
/* ~~~~~~~~~~ Lock Position ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hover opacity classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Flex 0 0 auto ~~~~~~~~~~ */
/**
 * Placeholders Buttons Template Part Styles
 */
.dropup,
.dropend,
.dropdown,
.dropstart,
.dropup-center,
.dropdown-center {
  position: relative;
}

.dropdown-toggle {
  white-space: nowrap;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.dropdown-toggle:empty::after {
  margin-left: 0;
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: var(--bs-body-bg);
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: var(--bs-border-radius);
  --bs-dropdown-border-width: var(--bs-border-width);
  --bs-dropdown-inner-border-radius: calc(var(--bs-border-radius) - var(--bs-border-width));
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-link-color: var(--bs-body-color);
  --bs-dropdown-link-hover-color: var(--bs-body-color);
  --bs-dropdown-link-hover-bg: var(--bs-tertiary-bg);
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: var(--bs-tertiary-color);
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  --bs-dropdown-header-color: #6c757d;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
}
.dropdown-menu[data-bs-popper] {
  top: 100%;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}

.dropdown-menu-start {
  --bs-position: start;
}
.dropdown-menu-start[data-bs-popper] {
  right: auto;
  left: 0;
}

.dropdown-menu-end {
  --bs-position: end;
}
.dropdown-menu-end[data-bs-popper] {
  right: 0;
  left: auto;
}

@media (min-width: 576px) {
  .dropdown-menu-sm-start {
    --bs-position: start;
  }
  .dropdown-menu-sm-start[data-bs-popper] {
    right: auto;
    left: 0;
  }
  .dropdown-menu-sm-end {
    --bs-position: end;
  }
  .dropdown-menu-sm-end[data-bs-popper] {
    right: 0;
    left: auto;
  }
}
@media (min-width: 768px) {
  .dropdown-menu-md-start {
    --bs-position: start;
  }
  .dropdown-menu-md-start[data-bs-popper] {
    right: auto;
    left: 0;
  }
  .dropdown-menu-md-end {
    --bs-position: end;
  }
  .dropdown-menu-md-end[data-bs-popper] {
    right: 0;
    left: auto;
  }
}
@media (min-width: 992px) {
  .dropdown-menu-lg-start {
    --bs-position: start;
  }
  .dropdown-menu-lg-start[data-bs-popper] {
    right: auto;
    left: 0;
  }
  .dropdown-menu-lg-end {
    --bs-position: end;
  }
  .dropdown-menu-lg-end[data-bs-popper] {
    right: 0;
    left: auto;
  }
}
@media (min-width: 1280px) {
  .dropdown-menu-xl-start {
    --bs-position: start;
  }
  .dropdown-menu-xl-start[data-bs-popper] {
    right: auto;
    left: 0;
  }
  .dropdown-menu-xl-end {
    --bs-position: end;
  }
  .dropdown-menu-xl-end[data-bs-popper] {
    right: 0;
    left: auto;
  }
}
.dropup .dropdown-menu[data-bs-popper] {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: var(--bs-dropdown-spacer);
}
.dropup .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0;
  border-right: 0.3em solid transparent;
  border-bottom: 0.3em solid;
  border-left: 0.3em solid transparent;
}
.dropup .dropdown-toggle:empty::after {
  margin-left: 0;
}

.dropend .dropdown-menu[data-bs-popper] {
  top: 0;
  right: auto;
  left: 100%;
  margin-top: 0;
  margin-left: var(--bs-dropdown-spacer);
}
.dropend .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid transparent;
  border-right: 0;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
}
.dropend .dropdown-toggle:empty::after {
  margin-left: 0;
}
.dropend .dropdown-toggle::after {
  vertical-align: 0;
}

.dropstart .dropdown-menu[data-bs-popper] {
  top: 0;
  right: 100%;
  left: auto;
  margin-top: 0;
  margin-right: var(--bs-dropdown-spacer);
}
.dropstart .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
}
.dropstart .dropdown-toggle::after {
  display: none;
}
.dropstart .dropdown-toggle::before {
  display: inline-block;
  margin-right: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid transparent;
  border-right: 0.3em solid;
  border-bottom: 0.3em solid transparent;
}
.dropstart .dropdown-toggle:empty::after {
  margin-left: 0;
}
.dropstart .dropdown-toggle::before {
  vertical-align: 0;
}

.dropdown-divider {
  height: 0;
  margin: var(--bs-dropdown-divider-margin-y) 0;
  overflow: hidden;
  border-top: 1px solid var(--bs-dropdown-divider-bg);
  opacity: 1;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
}
.dropdown-item:hover, .dropdown-item:focus {
  color: var(--bs-dropdown-link-hover-color);
  background-color: var(--bs-dropdown-link-hover-bg);
}
.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dropdown-link-active-color);
  text-decoration: none;
  background-color: var(--bs-dropdown-link-active-bg);
}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: var(--bs-dropdown-link-disabled-color);
  pointer-events: none;
  background-color: transparent;
}

.dropdown-menu.show {
  display: block;
}

.dropdown-header {
  display: block;
  padding: var(--bs-dropdown-header-padding-y) var(--bs-dropdown-header-padding-x);
  margin-bottom: 0;
  font-size: 0.875rem;
  color: var(--bs-dropdown-header-color);
  white-space: nowrap;
}

.dropdown-item-text {
  display: block;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  color: var(--bs-dropdown-link-color);
}

.dropdown-menu-dark {
  --bs-dropdown-color: #dee2e6;
  --bs-dropdown-bg: #343a40;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-box-shadow: ;
  --bs-dropdown-link-color: #dee2e6;
  --bs-dropdown-link-hover-color: #fff;
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-link-hover-bg: rgba(255, 255, 255, 0.15);
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-header-color: #adb5bd;
}
/*!********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[3].use[4]!./node_modules/bootstrap/scss/_tables.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************************************/
/**
 * Bootstrap Variables
 */
/*
 * Color system
 */
/**
 * Grid
 */
/**
 * Border Radius
 */
/**
 * Fonts
 */
/**
 * Crunch Utilities
 */
*[class^=clamp] {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

/**
 * Variables
 */
/* ~~~~~~~~~~ WP Admin Bar heights ~~~~~~~~~~ */
/* ~~~~~~~~~~ Settings ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fonts ~~~~~~~~~~ */
/* ~~~~~~~~~~ Plugins ~~~~~~~~~~ */
/* stylelint-disable */
/**
 * Mixins
 */
/* ~~~~~~~~~~ Helper Functions ~~~~~~~~~~ */
/* ~~~~~ Strip Unit ~~~~~ */
/* ~~~~~ Convert to REM ~~~~~ */
/* ~~~~~ Get Crunch Spacer ~~~~~ */
/* ~~~~~~~~~~~~ Fluid  ~~~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Fluid
 */
/* ~~~~~~~~ String split ~~~~~~~~ */
/* ~~~~~~~~ String replace ~~~~~~~~ */
/* ~~~~~~~~ Join sign with number  ~~~~~~~~ */
/* ~~~~~~~~~~ String to number conversion by Hugo Giraudel ~~~~~~~~~~ */
/* ~~~~~ Helper for fluid function ~~~~~ */
/* ~~~~~ Letter-spacing functions ~~~~~ */
/* ~~~~~~~~ Return index of array diff ~~~~~~~~ */
/* ~~~~~~~~~ Fluid margin/padding helpers ~~~~~~~~~ */
/**
 * Spacings
 */
/* ~~~~~~~~~~ Sizing Class Generator ~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Classes
 */
/* ~~~~~~~~~~ Respond to specific brekpoint ~~~~~~~~~~ */
/* ~~~~~~~~~~ Bootsrap Container Max Width ~~~~~~~~~~ */
/* ~~~~~~~~~~ Transition ~~~~~~~~~~ */
/**
 * Placeholders Template Part Styles
 */
/* ~~~~~~~~~~ Background cover ~~~~~~~~~~ */
/* ~~~~~~~~~~ Object Fit ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hide ~~~~~~~~~~ */
/* ~~~~~~~~~~ Adjustable Element ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fill the whole space ~~~~~~~~~~ */
/* ~~~~~~~~~~ Optimize image contrast ~~~~~~~~~~ */
/* ~~~~~~~~~~ Font Size Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Letter Spacing Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Animated Border Bottom ~~~~~~~~~~ */
/* ~~~~~~~~~~ Lock Position ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hover opacity classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Flex 0 0 auto ~~~~~~~~~~ */
/**
 * Placeholders Buttons Template Part Styles
 */
.table {
  --bs-table-color-type: initial;
  --bs-table-bg-type: initial;
  --bs-table-color-state: initial;
  --bs-table-bg-state: initial;
  --bs-table-color: var(--bs-emphasis-color);
  --bs-table-bg: var(--bs-body-bg);
  --bs-table-border-color: var(--bs-border-color);
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: var(--bs-emphasis-color);
  --bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), 0.05);
  --bs-table-active-color: var(--bs-emphasis-color);
  --bs-table-active-bg: rgba(var(--bs-emphasis-color-rgb), 0.1);
  --bs-table-hover-color: var(--bs-emphasis-color);
  --bs-table-hover-bg: rgba(var(--bs-emphasis-color-rgb), 0.075);
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  border-color: var(--bs-table-border-color);
}
.table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
  background-color: var(--bs-table-bg);
  border-bottom-width: var(--bs-border-width);
  box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}
.table > tbody {
  vertical-align: inherit;
}
.table > thead {
  vertical-align: bottom;
}

.table-group-divider {
  border-top: calc(var(--bs-border-width) * 2) solid currentcolor;
}

.caption-top {
  caption-side: top;
}

.table-sm > :not(caption) > * > * {
  padding: 0.25rem 0.25rem;
}

.table-bordered > :not(caption) > * {
  border-width: var(--bs-border-width) 0;
}
.table-bordered > :not(caption) > * > * {
  border-width: 0 var(--bs-border-width);
}

.table-borderless > :not(caption) > * > * {
  border-bottom-width: 0;
}
.table-borderless > :not(:first-child) {
  border-top-width: 0;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: var(--bs-table-striped-bg);
}

.table-striped-columns > :not(caption) > tr > :nth-child(even) {
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: var(--bs-table-striped-bg);
}

.table-active {
  --bs-table-color-state: var(--bs-table-active-color);
  --bs-table-bg-state: var(--bs-table-active-bg);
}

.table-hover > tbody > tr:hover > * {
  --bs-table-color-state: var(--bs-table-hover-color);
  --bs-table-bg-state: var(--bs-table-hover-bg);
}

.table-primary {
  --bs-table-color: #000;
  --bs-table-bg: rgb(206.6, 226, 254.6);
  --bs-table-border-color: rgb(165.28, 180.8, 203.68);
  --bs-table-striped-bg: rgb(196.27, 214.7, 241.87);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(185.94, 203.4, 229.14);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(191.105, 209.05, 235.505);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-secondary {
  --bs-table-color: #000;
  --bs-table-bg: rgb(225.6, 227.4, 229);
  --bs-table-border-color: rgb(180.48, 181.92, 183.2);
  --bs-table-striped-bg: rgb(214.32, 216.03, 217.55);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(203.04, 204.66, 206.1);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(208.68, 210.345, 211.825);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-success {
  --bs-table-color: #000;
  --bs-table-bg: rgb(209, 231, 220.8);
  --bs-table-border-color: rgb(167.2, 184.8, 176.64);
  --bs-table-striped-bg: rgb(198.55, 219.45, 209.76);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(188.1, 207.9, 198.72);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(193.325, 213.675, 204.24);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-info {
  --bs-table-color: #000;
  --bs-table-bg: rgb(206.6, 244.4, 252);
  --bs-table-border-color: rgb(165.28, 195.52, 201.6);
  --bs-table-striped-bg: rgb(196.27, 232.18, 239.4);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(185.94, 219.96, 226.8);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(191.105, 226.07, 233.1);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-warning {
  --bs-table-color: #000;
  --bs-table-bg: rgb(255, 242.6, 205.4);
  --bs-table-border-color: rgb(204, 194.08, 164.32);
  --bs-table-striped-bg: rgb(242.25, 230.47, 195.13);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(229.5, 218.34, 184.86);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(235.875, 224.405, 189.995);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-danger {
  --bs-table-color: #000;
  --bs-table-bg: rgb(248, 214.6, 217.8);
  --bs-table-border-color: rgb(198.4, 171.68, 174.24);
  --bs-table-striped-bg: rgb(235.6, 203.87, 206.91);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(223.2, 193.14, 196.02);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(229.4, 198.505, 201.465);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-light {
  --bs-table-color: #000;
  --bs-table-bg: #f8f9fa;
  --bs-table-border-color: rgb(198.4, 199.2, 200);
  --bs-table-striped-bg: rgb(235.6, 236.55, 237.5);
  --bs-table-striped-color: #000;
  --bs-table-active-bg: rgb(223.2, 224.1, 225);
  --bs-table-active-color: #000;
  --bs-table-hover-bg: rgb(229.4, 230.325, 231.25);
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-dark {
  --bs-table-color: #fff;
  --bs-table-bg: #212529;
  --bs-table-border-color: rgb(77.4, 80.6, 83.8);
  --bs-table-striped-bg: rgb(44.1, 47.9, 51.7);
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: rgb(55.2, 58.8, 62.4);
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: rgb(49.65, 53.35, 57.05);
  --bs-table-hover-color: #fff;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

@media (max-width: 575.98px) {
  .table-responsive-sm {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media (max-width: 767.98px) {
  .table-responsive-md {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media (max-width: 991.98px) {
  .table-responsive-lg {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}
@media (max-width: 1279.98px) {
  .table-responsive-xl {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}
/*!**************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/@splidejs/splide/dist/css/splide-core.min.css ***!
  \**************************************************************************************************************/
@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}
/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[3].use[4]!./node_modules/bootstrap/scss/_modal.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************/
/**
 * Bootstrap Variables
 */
/*
 * Color system
 */
/**
 * Grid
 */
/**
 * Border Radius
 */
/**
 * Fonts
 */
/**
 * Crunch Utilities
 */
*[class^=clamp] {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

/**
 * Variables
 */
/* ~~~~~~~~~~ WP Admin Bar heights ~~~~~~~~~~ */
/* ~~~~~~~~~~ Settings ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fonts ~~~~~~~~~~ */
/* ~~~~~~~~~~ Plugins ~~~~~~~~~~ */
/* stylelint-disable */
/**
 * Mixins
 */
/* ~~~~~~~~~~ Helper Functions ~~~~~~~~~~ */
/* ~~~~~ Strip Unit ~~~~~ */
/* ~~~~~ Convert to REM ~~~~~ */
/* ~~~~~ Get Crunch Spacer ~~~~~ */
/* ~~~~~~~~~~~~ Fluid  ~~~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Fluid
 */
/* ~~~~~~~~ String split ~~~~~~~~ */
/* ~~~~~~~~ String replace ~~~~~~~~ */
/* ~~~~~~~~ Join sign with number  ~~~~~~~~ */
/* ~~~~~~~~~~ String to number conversion by Hugo Giraudel ~~~~~~~~~~ */
/* ~~~~~ Helper for fluid function ~~~~~ */
/* ~~~~~ Letter-spacing functions ~~~~~ */
/* ~~~~~~~~ Return index of array diff ~~~~~~~~ */
/* ~~~~~~~~~ Fluid margin/padding helpers ~~~~~~~~~ */
/**
 * Spacings
 */
/* ~~~~~~~~~~ Sizing Class Generator ~~~~~~~~~~ */
/* stylelint-disable order/order */
/**
 * Classes
 */
/* ~~~~~~~~~~ Respond to specific brekpoint ~~~~~~~~~~ */
/* ~~~~~~~~~~ Bootsrap Container Max Width ~~~~~~~~~~ */
/* ~~~~~~~~~~ Transition ~~~~~~~~~~ */
/**
 * Placeholders Template Part Styles
 */
/* ~~~~~~~~~~ Background cover ~~~~~~~~~~ */
/* ~~~~~~~~~~ Object Fit ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hide ~~~~~~~~~~ */
/* ~~~~~~~~~~ Adjustable Element ~~~~~~~~~~ */
/* ~~~~~~~~~~ Fill the whole space ~~~~~~~~~~ */
/* ~~~~~~~~~~ Optimize image contrast ~~~~~~~~~~ */
/* ~~~~~~~~~~ Font Size Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Letter Spacing Classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Animated Border Bottom ~~~~~~~~~~ */
/* ~~~~~~~~~~ Lock Position ~~~~~~~~~~ */
/* ~~~~~~~~~~ Hover opacity classes ~~~~~~~~~~ */
/* ~~~~~~~~~~ Flex 0 0 auto ~~~~~~~~~~ */
/**
 * Placeholders Buttons Template Part Styles
 */
.modal {
  --bs-modal-zindex: 1055;
  --bs-modal-width: 500px;
  --bs-modal-padding: 1rem;
  --bs-modal-margin: 0.5rem;
  --bs-modal-color: var(--bs-body-color);
  --bs-modal-bg: var(--bs-body-bg);
  --bs-modal-border-color: var(--bs-border-color-translucent);
  --bs-modal-border-width: var(--bs-border-width);
  --bs-modal-border-radius: var(--bs-border-radius-lg);
  --bs-modal-box-shadow: var(--bs-box-shadow-sm);
  --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
  --bs-modal-header-padding-x: 1rem;
  --bs-modal-header-padding-y: 1rem;
  --bs-modal-header-padding: 1rem 1rem;
  --bs-modal-header-border-color: var(--bs-border-color);
  --bs-modal-header-border-width: var(--bs-border-width);
  --bs-modal-title-line-height: 1.5;
  --bs-modal-footer-gap: 0.5rem;
  --bs-modal-footer-bg: ;
  --bs-modal-footer-border-color: var(--bs-border-color);
  --bs-modal-footer-border-width: var(--bs-border-width);
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--bs-modal-zindex);
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: var(--bs-modal-margin);
  pointer-events: none;
}
.modal.fade .modal-dialog {
  transform: translate(0, -50px);
  transition: transform 0.3s ease-out;
}
@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}
.modal.show .modal-dialog {
  transform: none;
}
.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  height: calc(100% - var(--bs-modal-margin) * 2);
}
.modal-dialog-scrollable .modal-content {
  max-height: 100%;
  overflow: hidden;
}
.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - var(--bs-modal-margin) * 2);
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  color: var(--bs-modal-color);
  pointer-events: auto;
  background-color: var(--bs-modal-bg);
  background-clip: padding-box;
  border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
  border-radius: var(--bs-modal-border-radius);
  outline: 0;
}

.modal-backdrop {
  --bs-backdrop-zindex: 1050;
  --bs-backdrop-bg: #000;
  --bs-backdrop-opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--bs-backdrop-zindex);
  width: 100vw;
  height: 100vh;
  background-color: var(--bs-backdrop-bg);
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop.show {
  opacity: var(--bs-backdrop-opacity);
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  padding: var(--bs-modal-header-padding);
  border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
}
.modal-header .btn-close {
  padding: calc(var(--bs-modal-header-padding-y) * 0.5) calc(var(--bs-modal-header-padding-x) * 0.5);
  margin-top: calc(-0.5 * var(--bs-modal-header-padding-y));
  margin-right: calc(-0.5 * var(--bs-modal-header-padding-x));
  margin-bottom: calc(-0.5 * var(--bs-modal-header-padding-y));
  margin-left: auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: var(--bs-modal-title-line-height);
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: var(--bs-modal-padding);
}

.modal-footer {
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.5);
  background-color: var(--bs-modal-footer-bg);
  border-top: var(--bs-modal-footer-border-width) solid var(--bs-modal-footer-border-color);
  border-bottom-right-radius: var(--bs-modal-inner-border-radius);
  border-bottom-left-radius: var(--bs-modal-inner-border-radius);
}
.modal-footer > * {
  margin: calc(var(--bs-modal-footer-gap) * 0.5);
}

@media (min-width: 576px) {
  .modal {
    --bs-modal-margin: 1.75rem;
    --bs-modal-box-shadow: var(--bs-box-shadow);
  }
  .modal-dialog {
    max-width: var(--bs-modal-width);
    margin-right: auto;
    margin-left: auto;
  }
  .modal-sm {
    --bs-modal-width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    --bs-modal-width: 800px;
  }
}
@media (min-width: 1280px) {
  .modal-xl {
    --bs-modal-width: 1140px;
  }
}
.modal-fullscreen {
  width: 100vw;
  max-width: none;
  height: 100%;
  margin: 0;
}
.modal-fullscreen .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}
.modal-fullscreen .modal-header,
.modal-fullscreen .modal-footer {
  border-radius: 0;
}
.modal-fullscreen .modal-body {
  overflow-y: auto;
}

@media (max-width: 575.98px) {
  .modal-fullscreen-sm-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-sm-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-sm-down .modal-header,
  .modal-fullscreen-sm-down .modal-footer {
    border-radius: 0;
  }
  .modal-fullscreen-sm-down .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 767.98px) {
  .modal-fullscreen-md-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-md-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-md-down .modal-header,
  .modal-fullscreen-md-down .modal-footer {
    border-radius: 0;
  }
  .modal-fullscreen-md-down .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 991.98px) {
  .modal-fullscreen-lg-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-lg-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-lg-down .modal-header,
  .modal-fullscreen-lg-down .modal-footer {
    border-radius: 0;
  }
  .modal-fullscreen-lg-down .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 1279.98px) {
  .modal-fullscreen-xl-down {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-xl-down .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-xl-down .modal-header,
  .modal-fullscreen-xl-down .modal-footer {
    border-radius: 0;
  }
  .modal-fullscreen-xl-down .modal-body {
    overflow-y: auto;
  }
}
